This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 582292 - Request to have Metrics added for JBoss AS Connection Factories
Request to have Metrics added for JBoss AS Connection Factories
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Monitoring (Show other bugs)
1.4
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-14 11:17 EDT by dsteigne
Modified: 2014-05-27 21:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-27 21:37:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dsteigne 2010-04-14 11:17:11 EDT
Currently, the only thing monitored is availability and alerts can only be created based on that or changes to the service.  Requesting that metrics like Min and Max Pool size be added in the plugin.

Note You need to log in before you can comment on or make changes to this bug.